# Database
Date: 2023-06-16

## Class Database

- java.lang.Object
- - Database

    public class Database
    extends java.lang.Object

Class to test the database connector

### Constructor Summary

Constructors
Constructor and Description
`Database()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Database

    public Database()

### Method Detail

#### main

    public static void main(java.lang.String[] args)